Name:           abgx360gui
Version:        1.0.1
Release:        1%{?dist}
Summary:        GUI for abgx360, a tool to stealth-check Xbox 360 games
Group:          Applications/Multimedia
License:        Unknown
URL:            http://abgx360.net/
Source0:        http://abgx360.x-scene.com/abgx360gui-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildRequires:  wxGTK-devel
Requires:       abgx360


%description
abgx360gui is a graphical interface to the commandline abgx360. abgx360 is
a program to verify if a game backup is "stealth" (that is, if an xbox
arcade device will be able to recognize it as an incorrectly made backup).
Non-"stealth" game backups may result in bans on Xbox Live.


%prep
%setup -q


%build
%configure
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%{_bindir}/abgx360gui


%changelog
* Sun Oct 18 2009 Conrad Meyer <konrad@tylerc.org> - 1.0.1-1
- Initial package.
